<html>
  <head>
    <script type="text/javascript" src="../../hybrix-lib.web.$HYBRIXLIB_JS_HASH.js"></script>
    <link rel="stylesheet" type="text/css" href="index.css">
  </head>
  <body>
    <div id="content">
      <div id="logincard">
        <div id="logincardA">
          <div id="infoBlockA">
            <div id="nameTextA">
            </div>
            <div id="flexSpace"></div>
            <div id="secretText">
              <u>SECRET KEY</u><br>              
              Please keep this key secret!
              If copied or compromised your wallet funds can be stolen. Be careful!
            </div>
          </div>
          <div id="qrBlock">
            <div id="userid"></div>
            <div id="qrCode"></div>
            <div id="passwd"></div>
          </div>
        </div>
        <div id="logincardB" class="stripe">
        </div>
        <div id="logincardC">
          <div id="infoBlockB">
            <div id="logo">
              <img src="logo-hybrix-mono.svg" />
            </div>
            <div id="flexSpace"></div>
            <div id="nameTextB">
            </div>
          </div>
        </div>
      </div>
      <div id="instructions">
        <img src="instructions.svg" />
      </div>
    </div>
    <script type="text/javascript" src="src/qrCode.js"></script>
    <script type="text/javascript" src="src/html2canvas.min.js"></script>
    <script type="text/javascript" src="src/index.js"></script>
  </body>
</html>
